*, *:before, *:after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box
  }
.contents-title-area{
    width: 100%;
    background-color: #fef6f8;
    text-align: center;
    color: #ff026f;
    padding: 0 0 30px 0;
    display: flex;
    flex-direction: column;
    gap: 30px;
    justify-content: center;
    align-items: center;
}
.contents-title {
    width: fit-content;
    padding: 70px 20px 0;
    font-weight: bold;
    font-size: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
    margin-bottom: 30px;
}
.f-pink {
    color: #fb4875;
}
.text-container{
    width: 95%;
    max-width: 1000px;
    margin: 0 auto 50px;
    text-align: center;
}

.privacy-container{
    width: 100%;
    max-width: 900px;
    margin: 0 auto 70px;
    background-color: #fff;
    border-radius: 20px;
    padding: 0 30px 30px;
}
.privacy-item{
    padding: 30px 0 0;
}
.privacy-item-title{
    font-size: 1.4em;
    font-weight: bold;
    color: #ff026f;
    padding-bottom: 20px;
}
.privacy-item-title p{
    padding-left: 15px;
    position: relative;
}
.privacy-item-title p::before{
    content: "";
    width: 6px;
    height: 70%;
    background-color: #ff026f;
    position: absolute;
    top: 15%;
    left: 0;
}
.items-text{
    line-height: 1.8;
}
ul.items-text.pb{
    padding-bottom: 20px;
}
.items-text dd{
    padding-bottom: 20px;
}
.privacy-item-detail ul{
    margin: 20px 0 0;
    padding-left: 1.4em;
}
.privacy-item-detail a:link{
    color: #000;
}

.info-table{
    margin: 20px 0 0;
    border-top: 2px solid #ff026f;
    border-left: 2px solid #ff026f;
    border-spacing: 0;
    color: #010101;
}
.info-table td{
  padding: 10px 30px; 
  border-right: 2px solid #ff026f;
  border-bottom: 2px solid #ff026f; 
}
.bg-pink{
    background-color: #fef5f8;
}
.update-date{
    font-size: 90%;
    padding-top: 30px;
}

@media screen and (max-width: 767px) {
    .contents-title-area{
        padding: 0;
    }
    .contents-title {
        font-size: 16px;
        gap: 5px;
        padding: 60px 20px 0;
    }
    .text-container{
        width: 86%;
        margin: 0 auto 40px;
        text-align: justify;
        font-size: 14px;
    }
    .privacy-container{
        width: 86%;
        margin: 0 auto 40px;
        padding: 0 15px 20px;
        border-radius: 10px;
    }
    .privacy-item{
        padding: 20px 0 0;
    }
    .privacy-item-title{
        padding-bottom: 10px;
    }
    .items-text{
        font-size: 14px;
        text-align: justify;
    }
    .privacy-item-detail ul{
        padding-left: 14px;
    }
    .info-table{
        width: 100%;
        margin: 20px auto 0;
        border-top: 1px solid #ff026f;
        border-left: 1px solid #ff026f;
        font-size: 12px;
        
    }
    .info-table td{
      padding: 10px 8px; 
      border-right: 1px solid #ff026f;
      border-bottom: 1px solid #ff026f; 
    }
    .update-date{
        padding-top: 20px;
        font-size: 12px;
    }
}